Subject: Re: [PATCH net-next v3 4/5] netconsole: Use printk context for CPU and task information

From: Breno Leitao <[email-masked]>
Date: Thu, 22 Jan 2026 10:32:29 -0800

On Thu, Jan 22, 2026 at 04:51:21AM -0800, Breno Leitao wrote:
> On Thu, Jan 22, 2026 at 01:21:38PM +0100, Petr Mladek wrote:
> > Hi Breno,
> > 
> > I have got only the patches 2,3,4. I can't find the parts 0,1,5 even
> > at lore. Something went wrong when sending them?
> 
> It seems so. I got a bunch of Delivery failed messages from different
> places, including gmail and netdev. Not sure why yet.
> 
> If they don't show up soon, i will resend.

The other emails arrived, but not the cover letter.

I will rebase and send it again.
--
pw-bot: cr